%include	/usr/lib/rpm/macros.perl
Summary:	Foomatic Data for the HPIJS Printer Drivers
Summary(pl.UTF-8):	Informacje foomatic dla sterownika drukarek HPIJS
Name:		foomatic-db-hpijs
Version:	20081228
Release:	2
Epoch:		2
License:	GPL v2+
Group:		Applications/System
Source0:	http://www.linuxprinting.org/download/foomatic/%{name}-%{version}.tar.gz
# Source0-md5:	4fac368a17b85312e3ae20697eb3051e
URL:		http://www.linuxprinting.org/foomatic.html
Requires:	foomatic-db-engine >= 3.0.20080317
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Foomatic Data for the HPIJS Printer Drivers.

%description -l pl.UTF-8
Informacje foomatic dla sterownika drukarek HPIJS.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README USAGE
%{_datadir}/foomatic/db/source/driver/hpijs.xml
%{_datadir}/foomatic/db/source/opt/hpijs-*.xml
%changelog
* Sat May 11 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/foomatic-db-hpijs.git;a=log;h=master

* Sat May 11 2019 Jan Rękorajski <baggins@pld-linux.org> a197ea6
- release 2 (by relup.sh)

* Tue Dec 31 2013 Jakub Bogusz <qboosh@pld-linux.org> 98c3311
- GPL version, more verbose files

* Tue Dec 31 2013 Jan Rękorajski <baggins@pld-linux.org> 53ecd66
- Revert "- updated to 20110615", file does not exist

* Tue Dec 31 2013 Jan Rękorajski <baggins@pld-linux.org> 3262022
- updated to 20110615

* Sun Dec 28 2008 Adam Gołębiowski <adamg@pld-linux.org> b206fec
- updated to 20081228 (last change 20081101)

* Mon Mar 17 2008 Patryk Zawadzki <patrys@room-303.com> 28907cc
- 20080317

* Sat Jan 12 2008 Jakub Bogusz <qboosh@pld-linux.org> 81e2280
- ac/am rebuild has been disabled, so dropped BRs

* Thu Oct 04 2007 Jan Rękorajski <baggins@pld-linux.org> b9de8fd
- 20070919

* Wed Oct 03 2007 Jan Rękorajski <baggins@pld-linux.org> 72f2e69
- up to 20070820

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> 6acd23c
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 530d1eb
- converted to UTF-8

* Thu Aug 10 2006 havner <havner@pld-linux.org> cf9a5c0
- up to current

* Wed Aug 18 2004 undefine <undefine@pld-linux.org> cacad7f
- release 1

* Tue Jul 08 2003 Paweł Gołaszewski <blues@pld-linux.org> b88f09f
- "f" and some "g" letters of small fixes inpired by kloczek

* Mon May 26 2003 Michal Moskal <michal@moskal.me> 1cb65c4
- massive attack: adding Source-md5

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> cdf14b4
- massive attack s/pld.org.pl/pld-linux.org/

* Mon May 05 2003 Artur Frysiak <artur@frysiak.net> 795c397
- updated to 1.3.1-4

* Mon Mar 03 2003 Mariusz Mazur <mmazur@pld-linux.org> 1820af5
- updated to 1:1.3.1-20030303

* Wed Jan 08 2003 migo <migo@pld-linux.org> e818c65
- fixed Source0

* Mon Dec 23 2002 michuz <michuz@pld-linux.org> 826edb0
- updated to 1.3.2

